WMPOMME(1)

NAME
wmpomme - WindowMaker dockapp for use with pommed

SYNOPSIS
wmpomme [-r time] [-v]

DESCRIPTION
wmpomme displays, as a WindowMaker dockapp, the state of the devices controlled by pommed

OPTIONS

-v  Display the version

-display display
    This option specifies the X server to contact; see X(1).

AUTHOR
wmpomme was written by Julien BLACHE <jb@jblache.org>, based on wmwave by Carsten Schuermann <carsten@schuermann.org>

SEE ALSO
pommed(1)